/*     242035 : 타이틀 텍스트      */
.title__242035__ {font-size:0; }
.title__242035__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__242035__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__242035__.style_top p {padding-top:10px;}
.title__242035__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__242035__.style_right p {padding-right:14px;}
.title__242035__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__242035__.style_bottom p {padding-bottom:12px;}
.title__242035__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__242035__.style_left p {padding-left:14px;}
.title__242035__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__242035__.style_circle1 p {padding-left:18px;}
.title__242035__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__242035__.style_circle2 p {padding-left:18px;}
.title__242035__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     242036 : 장문 텍스트      */
.textarea__242036__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     242037 : 실선      */
.solid_line__242037__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__242037__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__242037__ {height:px;}
}

/*     242038 : 타이틀 텍스트      */
.title__242038__ {font-size:0; }
.title__242038__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__242038__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__242038__.style_top p {padding-top:10px;}
.title__242038__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__242038__.style_right p {padding-right:14px;}
.title__242038__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__242038__.style_bottom p {padding-bottom:12px;}
.title__242038__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__242038__.style_left p {padding-left:14px;}
.title__242038__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__242038__.style_circle1 p {padding-left:18px;}
.title__242038__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__242038__.style_circle2 p {padding-left:18px;}
.title__242038__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     242039 : 장문 텍스트      */
.textarea__242039__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     242040 : 실선      */
.solid_line__242040__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__242040__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__242040__ {height:px;}
}

/*     242041 : 타이틀 텍스트      */
.title__242041__ {font-size:0; }
.title__242041__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__242041__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__242041__.style_top p {padding-top:10px;}
.title__242041__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__242041__.style_right p {padding-right:14px;}
.title__242041__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__242041__.style_bottom p {padding-bottom:12px;}
.title__242041__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__242041__.style_left p {padding-left:14px;}
.title__242041__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__242041__.style_circle1 p {padding-left:18px;}
.title__242041__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__242041__.style_circle2 p {padding-left:18px;}
.title__242041__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     242042 : 장문 텍스트      */
.textarea__242042__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     242043 : 실선      */
.solid_line__242043__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__242043__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__242043__ {height:px;}
}

/*     242044 : 타이틀 텍스트      */
.title__242044__ {font-size:0; }
.title__242044__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__242044__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__242044__.style_top p {padding-top:10px;}
.title__242044__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__242044__.style_right p {padding-right:14px;}
.title__242044__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__242044__.style_bottom p {padding-bottom:12px;}
.title__242044__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__242044__.style_left p {padding-left:14px;}
.title__242044__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__242044__.style_circle1 p {padding-left:18px;}
.title__242044__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__242044__.style_circle2 p {padding-left:18px;}
.title__242044__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     242045 : 장문 텍스트      */
.textarea__242045__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     242046 : 실선      */
.solid_line__242046__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__242046__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__242046__ {height:px;}
}

/*     242047 : 타이틀 텍스트      */
.title__242047__ {font-size:0; }
.title__242047__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__242047__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__242047__.style_top p {padding-top:10px;}
.title__242047__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__242047__.style_right p {padding-right:14px;}
.title__242047__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__242047__.style_bottom p {padding-bottom:12px;}
.title__242047__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__242047__.style_left p {padding-left:14px;}
.title__242047__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__242047__.style_circle1 p {padding-left:18px;}
.title__242047__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__242047__.style_circle2 p {padding-left:18px;}
.title__242047__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     242048 : 장문 텍스트      */
.textarea__242048__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     242049 : 실선      */
.solid_line__242049__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__242049__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__242049__ {height:px;}
}

/*     242050 : 타이틀 텍스트      */
.title__242050__ {font-size:0; }
.title__242050__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__242050__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__242050__.style_top p {padding-top:10px;}
.title__242050__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__242050__.style_right p {padding-right:14px;}
.title__242050__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__242050__.style_bottom p {padding-bottom:12px;}
.title__242050__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__242050__.style_left p {padding-left:14px;}
.title__242050__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__242050__.style_circle1 p {padding-left:18px;}
.title__242050__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__242050__.style_circle2 p {padding-left:18px;}
.title__242050__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     242051 : 장문 텍스트      */
.textarea__242051__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     242052 : 실선      */
.solid_line__242052__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__242052__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__242052__ {height:px;}
}

/*     242053 : 타이틀 텍스트      */
.title__242053__ {font-size:0; }
.title__242053__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__242053__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__242053__.style_top p {padding-top:10px;}
.title__242053__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__242053__.style_right p {padding-right:14px;}
.title__242053__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__242053__.style_bottom p {padding-bottom:12px;}
.title__242053__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__242053__.style_left p {padding-left:14px;}
.title__242053__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__242053__.style_circle1 p {padding-left:18px;}
.title__242053__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__242053__.style_circle2 p {padding-left:18px;}
.title__242053__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     242054 : 장문 텍스트      */
.textarea__242054__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     242055 : 실선      */
.solid_line__242055__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__242055__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__242055__ {height:px;}
}

/*     242056 : 타이틀 텍스트      */
.title__242056__ {font-size:0; }
.title__242056__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__242056__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__242056__.style_top p {padding-top:10px;}
.title__242056__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__242056__.style_right p {padding-right:14px;}
.title__242056__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__242056__.style_bottom p {padding-bottom:12px;}
.title__242056__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__242056__.style_left p {padding-left:14px;}
.title__242056__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__242056__.style_circle1 p {padding-left:18px;}
.title__242056__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__242056__.style_circle2 p {padding-left:18px;}
.title__242056__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     242057 : 장문 텍스트      */
.textarea__242057__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

